<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1js-rl-2oG.headerCell.title</key>
	<string>Komentáře</string>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Název</string>
	<key>4Zs-HB-6HN.headerCell.title</key>
	<string>Hodnocení</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Oprávnění</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Velikost</string>
	<key>93w-Of-i7e.headerCell.title</key>
	<string>Rok nahrání</string>
	<key>AO8-lg-P4s.headerCell.title</key>
	<string>Kodeky</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Skupina</string>
	<key>NKy-vE-ZCx.headerCell.title</key>
	<string>Název</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Datum změny</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Datum vytvoření</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Druh</string>
	<key>aDe-va-O0J.headerCell.title</key>
	<string>Album</string>
	<key>dxW-bl-dQM.headerCell.title</key>
	<string>Rozměry</string>
	<key>fyT-2y-AsX.headerCell.title</key>
	<string>Autoři</string>
	<key>hU3-1i-I4P.headerCell.title</key>
	<string>Hudební žánr</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Značky</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Vlastník</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Velikost</string>
	<key>mjN-If-sDs.headerCell.title</key>
	<string>Číslo skladby</string>
	<key>pCU-3O-0eM.title</key>
	<string>Název seskupení</string>
	<key>uSg-c0-Eye.headerCell.title</key>
	<string>Délka trvání</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Datum přidání</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Naposledy otevřeno</string>
</dict>
</plist>
